{% extends 'QuizApp/base.html' %}

{% block body %}
    <div class="row">
        <div class="col-sm-5">
            <span>Time Taken: {{ minutes }} minutes, {{ seconds }} seconds</span>
        </div>
        <div class="col-sm-4">Your Score: {{ score }}</div>
        <div class="col-sm-3">
            <a class="btn btn-secondary" href="{% url 'QuizApp:save-responses' %}" role="button">Save responses to
                Database</a>
        </div>
    </div>
    <hr>
    {% autoescape off %}
        {{ html_response }}
    {% endautoescape %}
{% endblock %}
